Bug 70242 - spew in .xsession-errors
spew in .xsession-errors
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-31 06:29 EDT by Tim Waugh
Modified: 2007-04-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 15:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-07-31 06:29:11 EDT
Description of Problem: 
When clicking on a button for a non-KDE app, there is a lot of spew in 
.xsession-errors that looks as though the executable is being treated as a 
.desktop file! 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.2-6 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Panel: right-click, Add->Special Button->Non-KDE Application 
2. Use '/usr/bin/gnome-terminal', with no arguments, not run in a terminal. 
3. tail -f .xsession-errors 
4. Click on the new button. 
 
Actual Results: 
Stuff like: 
 
Invalid entry (missing '=') at /usr/bin/gnome-terminal:369 
Invalid entry (missing ']') at /usr/bin/gnome-terminal:370
Comment 1 Ngo Than 2002-08-31 15:02:00 EDT
it's fixed in null
Comment 2 Jay Turner 2002-09-03 21:47:00 EDT
Not getting any errors in .xsession-errors with kdebase-3.0.3-10.
Comment 3 P Fudd 2002-11-14 16:38:00 EST
Umm, the bug is back in kdebase-3.0.3-13, which is shipped with Psyche.

Note You need to log in before you can comment on or make changes to this bug.